Description: Remove generated manpage warning
 Upstream doesn't normally build manpages, so not forwarding.
Forwarded: not-needed
Author: Julian Gilbey <jdg@debian.org>
Last-Update: 2021-01-04

--- a/src/watchdog/utils/dirsnapshot.py
+++ b/src/watchdog/utils/dirsnapshot.py
@@ -3,7 +3,7 @@
 :author: yesudeep@google.com (Yesudeep Mangalapilly)
 :author: contact@tiger-222.fr (Mickaël Schoentgen)
 
-.. ADMONITION:: Where are the moved events? They "disappeared"
+.. ADMONITION:: Where are the moved events? They 'disappeared'
 
         This implementation does not take partition boundaries
         into consideration. It will only work when the directory
